<?php
$screen = get_current_screen();
if (!empty($screen->base) && 'appearance_page_mediora-info' === $screen->base) {
    return false;
}

?>
<div class="notice notice-info is-dismissible mediora-admin-notice" id="mediora-admin-notice">
    <div class="mediora-admin-notice-wrapper">
        <h2><?php esc_html_e('Howdy, Welcome to', 'mediora'); ?> <?php esc_html_e('Mediora!', 'mediora'); ?></h2>
        <p><?php esc_html_e('Do you know you can get more features in Mediora? Upgrade to Mediora Pro!!!', 'mediora'); ?>
        </p>
        <a href="<?php echo esc_url(admin_url('themes.php?page=mediora-info')); ?>"
            class="mediora-admin-notice-primary-button"><?php esc_html_e('Mediora Pro Details', 'mediora'); ?></a>
        <a class="button" href="<?php echo esc_url('https://fireflythemes.com/themes/mediora-pro'); ?>"
            target="_blank"><?php esc_html_e('Learn more about Mediora Pro Theme', 'mediora'); ?></a>
    </div>
</div>
<?php
